php-mcrypt (3:1.0.5-4) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3:1.0.5-3 < 3:1.0.5-4.

Package: JSON [Main page]